﻿html{margin: 0;padding: 0;}

body{background:url(../images/bg.jpg) left top repeat;font-weight:normal; text-decoration:none; font-family:Arial, Verdana, sans-serif; color:#000; font-size:13px; padding:0; margin:0;}
#worp{ width:100%; margin:0 auto; padding:0;background:url(../images/back.jpg) center 132px repeat-x;}
#contenter{ width:1000px; margin:0; padding:0; background:#2e2920;}
#main_box{ width:977px; margin:0; padding:0; background:#fff;}
a { outline:0; text-decoration:none; color:#fff;}a img {border:0px;} a:hover{ color:#a9a9a9;}
.gap{ height:12px;}
.left-box{ width:684px; padding:0; margin:0;}
.right-box{ width:257px; padding:0; margin:0;}
.header_bg{background:url(../images/header-bg.jpg) left top no-repeat; width:977px; height:121px; } 
.menu_rept{background:url(../images/menu-rept.jpg) left top repeat-x;height:46px;} 


/*--------------------------------------------menu-css---------------------------------*/

ul#navlist1, ul#navlist1 li{
list-style-type:none;margin:0;padding:0;

}
ul#navlist1{
margin-left:0px;
padding-left:0px;
}

ul#navlist1 li{
float:left;
text-align:center;
padding-left:50px;
padding-right:50px;
}

ul#navlist1 li li{
float:left;
text-align:center;
padding-left:4px;
padding-right:4px;
}

ul#navlist1 li.last	{background: url(../images/link-line.jpg) right top no-repeat;height:46px;  }
ul#navlist1 li.empty	{background: url(../images/empty.png) right top no-repeat;height:46px;  }

ul#navlist1 li a{
float:left;
text-decoration:none;
color:#fff;
font-weight:bold;
font-size:17px;
text-align:center; 
padding-top:15px;
font-family:"Trebuchet MS";
text-transform: uppercase; 
}
ul#navlist1 li:hover{
color:#c7c7c7; 
}

ul#navlist1 li.active {
color:#c7c7c7; 
} 

ul#navlist1 li a:hover, ul#navlist1 li.active a  { color:#c7c7c7; 
} 

/* dropdown*/

ul.dropdown li {
float: left;

vertical-align: left;
zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
position: relative;
z-index: 500;
cursor: default;
}

ul.dropdown ul{
visibility: hidden;
position: absolute;
top:46px;
left:-43px;
z-index: 598;
display:block;
float: left;



}
ul.dropdown ul li {
display:block;
padding: 0px 0 0;
float: left; 
background:#000;line-height:22px;
border-left:1px solid #484445;
border-right:1px solid #484445;
border-bottom:1px solid #484445;
}

ul.dropdown ul ul {
display:block;1
float: left;
top: 1px;
left: 90%;
}

ul#navlist1 ul li.w300 a{
text-align:left;
display:block;
float: left;
width:140px;
padding:6px 10px 5px 10px;
color: #fff;
font-size: 12px;
font-weight:bold;  
}


ul#navlist1 ul li a{
text-align:left;
display:block;
float: left;
width:200px;
padding:6px 10px 4px 10px;
color: #fff;
font-size: 12px;
font-weight:bold;  


}
ul#navlist1 ul li:hover{
background:#191919;
color:#fff;
}
ul#navlist1 ul li a:hover{
color:#fff;
}
ul.dropdown li:hover > ul {
visibility: visible;

} 
/*-------------------------------------------------end menu css ---------------------------------------------------*/

.tab_hdng{ font-size:20px; color:#fff; padding:7px 0 0 14px; font-weight:bold;  text-align:left;}
.tab_hdng span{ font-size:13px; color:#fff; margin:7px  0px 0 440px; font-weight:normal;  text-align:right;}
.descripton{
	font-size: 14px;
	color: #4f4e4d;
	font-weight: normal;
	line-height: 24px;
	padding: 4px;
	text-align: justify;
}

#list3 {list-style-type:none;margin:0;padding:0; text-decoration:none;  list-style-type:none; }
#list3 li { line-height:30px; font-weight:normal;margin-right:12px;  color:#646464;font-size:13px; border-bottom:#8ba9ca dashed 1px;}
#list3 li:last-child{ border-bottom:none;}
#list3 li a{ font-weight:normal; color:#646464; font-size:12px;}
#list3 li a:hover{color:#000;}



.footer_text{ font-size:14px; font-weight:bold; text-decoration:none; color:#fff; padding:15px 10px 0px 10px; }
.footer_text a{ font-size:14px; font-weight:bold; text-decoration:none; color:#fff; padding: 0px 15px 0px 15px;}
.footer_text a:hover{ color:#c7c7c7;}
.heading-page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.picture {
	border-radius: 8px;
	margin: 10px 10px 10px 15px;
}
